=== debian/tests/control ===
Tests: require
Depends: node-chai

Test-Command: make test
Depends: @, @builddeps@
