=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chai-$1.tar.gz/ \
 https://github.com/chaijs/chai/tags .*/archive/v?([\d\.]+).tar.gz
