## node-chai 4.2.0+ds

=== debian/changelog ===
node-chai (4.2.0+ds-3) unstable; urgency=medium

  * Source upload
  * Package is now splitted (Closes: #917285)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 22:55:57 +0100

node-chai (4.2.0+ds-2) unstable; urgency=medium

  * Add myself as uploader
  * Per javascript policy split in chai and libjs-chai.
  * Minify javascript lib.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 28 Dec 2018 16:02:18 +0100

node-chai (4.2.0+ds-1) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump compat and policy (no change)
  * New upstream version
  * Create javascript lib using webpack
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Tue, 25 Dec 2018 15:53:28 +0100

node-chai (4.1.2+dfsg-1) experimental; urgency=medium

  * New upstream release (Closes: #868319)
    - Fix FTBFS with nodejs 6.11.1 (Closes: #872533)
  * Remove port-to-type-detect-4.0.patch

 -- Sruthi Chandran <srud@disroot.org>  Thu, 26 Oct 2017 22:56:16 +0530
