=== debian/control ===
Source: node-chai
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
 , Bastien Roucariès <rouca@debian.org>
 , Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>=4)
 , webpack (>= 3)
 , node-uglifyjs-webpack-plugin
 , mocha <!nocheck>
 , node-type-detect (>= 4.0.0) <!nocheck>
 , node-assertion-error (>= 1.0.1) <!nocheck>
 , node-deep-eql (>= 3.0~) <!nocheck>
 , node-check-error (>= 1.0.1) <!nocheck>
 , node-pathval (>= 1.0.0) <!nocheck>
 , node-get-func-name <!nocheck>
Standards-Version: 4.3.0
Homepage: http://chaijs.com
Vcs-Git: https://salsa.debian.org/js-team/node-chai.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chai

Package: libjs-chai
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs (>= 4)
Recommends: javascript-common
Breaks: chai (<< 4.2.0+ds-2~)
Replaces: chai (<< 4.2.0+ds-2~)
Description: assertion library for the browser
 Chai is a BDD / TDD assertion library for Node.js and the
 browser that can be delightfully paired with any javascript testing framework.
 This library is test framework agnostic.
 .
 Test-driven development (TDD) is a software development process that relies
 on the repetition of a very short development cycle: requirements
 are turned into very specific test cases, then the software is improved
 to pass the new tests
 .
 BDD of Behavior-Driven Development is an extension of test-driven
 development that makes use of a simple, domain-specific scripting
 language (DSL). These DSLs convert structured natural language statements
 into executable tests.
 .
 This package includes the browser specific files.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: chai
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends:
 ${misc:Depends}
 , nodejs (>= 4)
 , node-type-detect (>= 4.0.0)
 , node-assertion-error (>= 1.0.1)
 , node-deep-eql (>= 3.0~)
 , node-check-error (>= 1.0.1)
 , node-pathval (>= 1.0.0)
 , node-get-func-name
 , libjs-chai (=${source:Version})
Provides: node-chai (=${source:Version})
Description: assertion library for Node.js
 Chai is a BDD / TDD assertion library for Node.js and the
 browser that can be delightfully paired with any javascript testing framework.
 This library is test framework agnostic.
 .
 Test-driven development (TDD) is a software development process that relies
 on the repetition of a very short development cycle: requirements
 are turned into very specific test cases, then the software is improved
 to pass the new tests
 .
 BDD of Behavior-Driven Development is an extension of test-driven
 development that makes use of a simple, domain-specific scripting
 language (DSL). These DSLs convert structured natural language statements
 into executable tests.
 .
 Node.js is an event-based server-side JavaScript engine.
