=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

WEBPACK=NODE_PATH='/usr/share/nodejs:/usr/lib/nodejs' webpack --verbose
CHAI_SRC=$(shell find lib -name "*.js" -type f | LC_ALL=C sort)

%:
	dh $@

chai.js: index.js $(CHAI_SRC)
	$(WEBPACK)  --config debian/webpack.config.js

override_dh_auto_build: chai.js

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test:
	mocha -R spec --require ./test/bootstrap test/*.js
else
override_dh_auto_test:
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installchangelogs:
	dh_installchangelogs -k History.md

override_dh_installdocs:
	dh_installdocs --link-doc=libjs-chai

override_dh_auto_clean:
	rm -f chai.js
	rm -f chai.js.map
	rm -f chai.min.js
	rm -f chai.min.js.map
