=== debian/tests/control ===
Tests: require
Depends: node-chai, nodejs (>= 6)

Test-Command: mocha -R spec --require ./test/bootstrap test/*.js
Depends: @, @builddeps@
