=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
-version=3
+version=4
 opts=\
-repacksuffix=+dfsg,\
+repacksuffix=+ds,\
 repack,compression=xz,\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chai-$1.tar.gz/ \
