## node-chai 4.2.0+ds+~4.2.14

=== debian/changelog ===
node-chai (4.2.0+ds+~4.2.14-4) unstable; urgency=medium

  * Team upload
  * Fix maintscript (Closes: #985288)

 -- Yadd <yadd@debian.org>  Mon, 15 Mar 2021 13:56:47 +0100

node-chai (4.2.0+ds+~4.2.14-3) unstable; urgency=medium

  * Team upload
  * Remove link between chai and libjs-chai (Closes: #982914)
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)

 -- Yadd <yadd@debian.org>  Wed, 17 Feb 2021 07:28:36 +0100

node-chai (4.2.0+ds+~4.2.14-2) unstable; urgency=medium

  * Team upload
  * Stop using node-uglifyjs-webpack-plugin during build

 -- Yadd <yadd@debian.org>  Tue, 16 Feb 2021 07:05:33 +0100

node-chai (4.2.0+ds+~4.2.14-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/chai and repack
  * Add a break against node-typescript-types < 20201105-1~

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Nov 2020 11:07:53 +0100

node-chai (4.2.0+ds-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix test for mocha ≥ 7
  * Update lintian overrides
  * Use pkg-js-tools auto test & install
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 13:22:30 +0100

node-chai (4.2.0+ds-5) unstable; urgency=medium

  * Reupload to unstable
  * Install in /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 05:17:43 +0000

node-chai (4.2.0+ds-4) experimental; urgency=medium

  * Build with webpack 4
  * Bump standards version to 4.4.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 17:13:08 +0000
