=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: node-chai
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders:
+ Sruthi Chandran <srud@disroot.org>,
+ Bastien Roucariès <rouca@debian.org>,
+ Pirate Praveen <praveen@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Sruthi Chandran <srud@disroot.org>
- , Bastien Roucariès <rouca@debian.org>
- , Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
- , nodejs (>=4)
- , webpack (>= 3)
- , node-uglifyjs-webpack-plugin
- , mocha <!nocheck>
- , node-type-detect (>= 4.0.0) <!nocheck>
- , node-assertion-error (>= 1.0.1) <!nocheck>
- , node-deep-eql (>= 3.0~) <!nocheck>
- , node-check-error (>= 1.0.1) <!nocheck>
- , node-pathval (>= 1.0.0) <!nocheck>
- , node-get-func-name <!nocheck>
-Standards-Version: 4.3.0
-Homepage: http://chaijs.com
+ debhelper-compat (= 13)
+ , mocha
+ , node-assertion-error
+ , node-check-error
+ , node-deep-eql (>= 3.0~)
+ , node-get-func-name
+ , node-pathval
+ , node-type-detect
+ , dh-sequence-nodejs
+ , webpack (>= 4~)
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-chai
 Vcs-Git: https://salsa.debian.org/js-team/node-chai.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-chai
+Homepage: https://chaijs.com
+Rules-Requires-Root: no
 
 Package: libjs-chai
 Architecture: all
@@ -29,9 +30,12 @@
 Depends:
  ${misc:Depends}
  , nodejs (>= 4)
-Recommends: javascript-common
-Breaks: chai (<< 4.2.0+ds-2~)
-Replaces: chai (<< 4.2.0+ds-2~)
+Recommends:
+ javascript-common
+Breaks:
+ chai (<< 4.2.0+ds-2~)
+Replaces:
+ chai (<< 4.2.0+ds-2~)
 Description: assertion library for the browser
  Chai is a BDD / TDD assertion library for Node.js and the
  browser that can be delightfully paired with any javascript testing framework.
@@ -53,18 +57,19 @@
 
 Package: chai
 Architecture: all
-Pre-Depends: dpkg (>= 1.17.14)
 Depends:
  ${misc:Depends}
+ , node-assertion-error
+ , node-check-error
+ , node-deep-eql (>= 3.0~)
+ , node-get-func-name
+ , node-pathval
+ , node-type-detect
  , nodejs (>= 4)
- , node-type-detect (>= 4.0.0)
- , node-assertion-error (>= 1.0.1)
- , node-deep-eql (>= 3.0~)
- , node-check-error (>= 1.0.1)
- , node-pathval (>= 1.0.0)
- , node-get-func-name
- , libjs-chai (=${source:Version})
-Provides: node-chai (=${source:Version})
+Provides: ${misc:Depends}
+ , ${nodejs:provides}
+ , node-chai (=${source:Version})
+Breaks: node-typescript-types (<< 20201105-1~)
 Description: assertion library for Node.js
  Chai is a BDD / TDD assertion library for Node.js and the
  browser that can be delightfully paired with any javascript testing framework.
