=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chai-$1.tar.gz/ \
 https://github.com/chaijs/chai/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-chai,pgpmode=none" \
 https://registry.npmjs.org/@types/chai https://registry.npmjs.org/@types/chai/-/chai-([\d\.]+)@ARCHIVE_EXT@ group
