## node-chai 4.3.6~ds1%2B~cs9.7.12

=== debian/control ===
Source: node-chai
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Sruthi Chandran <srud@disroot.org>,
 Bastien Roucariès <rouca@debian.org>,
 Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , gulp
 , mocha
 , node-assertion-error
 , node-browserify
 , node-check-error
 , node-deep-eql
 , node-get-func-name
 , node-gulp-babel
 , node-gulp-rename
 , node-gulp-wrap
 , node-pathval
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-type-detect
 , rollup
 , terser
 , webpack (>= 4~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-chai
Vcs-Git: https://salsa.debian.org/js-team/node-chai.git
Homepage: https://chaijs.com
Rules-Requires-Root: no

Package: chai
Architecture: all
Depends: ${misc:Depends}
 , node-assertion-error
 , node-check-error
 , node-deep-eql
 , node-get-func-name
 , node-pathval
 , node-type-detect
 , nodejs:any
Provides: ${misc:Depends}
 , ${nodejs:Provides}
 , node-chai (=${binary:Version})
Breaks: node-typescript-types (<< 20201105-1~)
Description: assertion library for Node.js
 Chai is a BDD / TDD assertion library for Node.js and the
 browser that can be delightfully paired with any javascript testing framework.
 This library is test framework agnostic.
 .
 Test-driven development (TDD) is a software development process that relies
 on the repetition of a very short development cycle: requirements
 are turned into very specific test cases, then the software is improved
 to pass the new tests
 .
 BDD of Behavior-Driven Development is an extension of test-driven
 development that makes use of a simple, domain-specific scripting
 language (DSL). These DSLs convert structured natural language statements
 into executable tests.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-chai
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: assertion library for the browser
 Chai is a BDD / TDD assertion library for Node.js and the
 browser that can be delightfully paired with any javascript testing framework.
 This library is test framework agnostic.
 .
 Test-driven development (TDD) is a software development process that relies
 on the repetition of a very short development cycle: requirements
 are turned into very specific test cases, then the software is improved
 to pass the new tests
 .
 BDD of Behavior-Driven Development is an extension of test-driven
 development that makes use of a simple, domain-specific scripting
 language (DSL). These DSLs convert structured natural language statements
 into executable tests.
 .
 This package includes the browser specific files.
