## node-chai 4.3.6~ds1+~cs9.7.12

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,16 @@
 
+NODE_MAJOR_VERSION := $(firstword $(subst ., ,$(shell node --version)))
+
+ifeq ($(NODE_MAJOR_VERSION),v8)
 TESTS = test/*.js
+else ifeq ($(NODE_MAJOR_VERSION),v10)
+TESTS = test/*.js
+else ifeq ($(NODE_MAJOR_VERSION),v12)
+TESTS = test/*.js
+else
+TESTS = test/*.js test/*.mjs
+endif
+
 REPORTER = dot
 
 #
@@ -47,7 +58,7 @@
 # Tests
 #
 
-test: test-node test-phantom
+test: test-node test-chrome
 
 test-node: node_modules
 	@printf "==> [Test :: Node.js]\n"
@@ -61,10 +72,10 @@
 		--require ./test/bootstrap \
 		$(TESTS) \
 
-test-phantom: clean-browser chai.js
-	@printf "==> [Test :: Karma (PhantomJS)]\n"
+test-chrome: clean-browser chai.js
+	@printf "==> [Test :: Karma (chrome)]\n"
 	@./node_modules/karma/bin/karma start \
-		--single-run --browsers PhantomJS
+		--single-run --browsers HeadlessChrome
 
 test-firefox: clean-browser chai.js
 	@printf "==> [Test :: Karma (Firefox)]\n"
@@ -101,6 +112,6 @@
 #
 
 .PHONY: all
-.PHONY: test test-all test-node test-phantom test-sauce test-cov
+.PHONY: test test-all test-node test-chrome test-sauce test-cov
 .PHONY: clean clean-node clean-browser clean-cov
 .PHONY: release-patch release-minor release-major
