=== debian/changelog ===
node-chai (4.3.6~ds1+~cs9.7.12-3) unstable; urgency=medium

  * Team upload
  * Explicitely export registers also for .mjs (Closes: #1008140)

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 09:15:31 +0100

node-chai (4.3.6~ds1+~cs9.7.12-2) unstable; urgency=medium

  * Team upload
  * Explicitly declare registers (Closes: #1005538)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 12:27:42 +0100

node-chai (4.3.6~ds1+~cs9.7.12-1) unstable; urgency=medium

  * Team upload
  * Update repacksuffix
  * Embed loupe
  * New upstream version 4.3.6~ds1+~cs9.7.12
  * Update copyright
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 28 Jan 2022 17:35:09 +0100

node-chai (4.3.4+repack1+~cs7.3.33-2) unstable; urgency=medium

  * Add node-gulp-rename as b-d

 -- Bastien Roucariès <rouca@debian.org>  Thu, 04 Nov 2021 14:04:39 +0000

node-chai (4.3.4+repack1+~cs7.3.33-1) unstable; urgency=medium

  * Reimport source using repack suffix
  * Build fclone from source

 -- Bastien Roucariès <rouca@debian.org>  Wed, 03 Nov 2021 15:28:44 +0000

node-chai (4.3.4+ds+~cs7.3.33-1) unstable; urgency=medium

  * Embded fclone and chai-exclude

 -- Bastien Roucariès <rouca@debian.org>  Fri, 29 Oct 2021 09:45:17 +0000

node-chai (4.3.4~+ds+~4.2.22-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.4+ds+~4.2.22

 -- Yadd <yadd@debian.org>  Mon, 04 Oct 2021 11:56:42 +0200

node-chai (4.3.0+ds+~4.2.14-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Provides node-types-chai

 -- Yadd <yadd@debian.org>  Mon, 04 Oct 2021 11:47:18 +0200

node-chai (4.3.0+ds+~4.2.14-3) unstable; urgency=medium

  * Team upload
  * Provides node-chai (fixes debci)
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Sun, 05 Sep 2021 11:29:38 +0200

node-chai (4.3.0+ds+~4.2.14-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 12:04:05 +0200

node-chai (4.3.0+ds+~4.2.14-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * New upstream version 4.3.0+ds+~4.2.14
  * Drop all patches
  * Update test

 -- Yadd <yadd@debian.org>  Fri, 05 Feb 2021 10:30:21 +0100
