## node-chai 4.3.7~ds1+~cs9.7.21

=== debian/changelog ===
node-chai (4.3.7~ds1+~cs9.7.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.7~ds1+~cs9.7.21

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 15:05:33 +0100

node-chai (4.3.6~ds1+~cs9.7.12-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add fix for rollup 3 (Closes: #1022595)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 08:44:44 +0200
