=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  , rollup
  , terser
  , webpack (>= 4~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-chai
 Vcs-Git: https://salsa.debian.org/js-team/node-chai.git
 Homepage: https://chaijs.com
