=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,11 @@
 chai.js: index.js $(CHAI_SRC)
 	$(WEBPACK)  --config debian/webpack.config.js
 
-override_dh_auto_build: chai.js
+override_dh_auto_build:
+	cd loupe && sh -e ../debian/nodejs/loupe/build
+	$(MAKE) chai.js
+	terser -o chai.min.js chai.js
+	cd fclone && sh -e ../debian/nodejs/fclone/build
 
 override_dh_auto_install:
 	dh_auto_install --buildsystem=nodejs
