=== debian/watch ===
version=4
opts=\
repacksuffix=~ds1,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/chaijs/chai/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=searchmode=plain,ctype=nodejs,component=types-chai,pgpmode=none,\
 filenamemangle=s%(?:.*?)?-?(@ANY_VERSION@@ARCHIVE_EXT@)%node-types-chai-$1% \
 https://registry.npmjs.org/@types/chai https://registry.npmjs.org/@types/chai/-/chai-@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
component=fclone,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-fclone-$1% \
 https://github.com/soyuka/fclone/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
component=chai-exclude,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-chai-exclude-$1% \
 https://github.com/mesaugat/chai-exclude/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
component=loupe,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-loupe-$1/ \
 https://github.com/chaijs/loupe/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
