## node-chai 6.0.1+~cs12.4.15

=== debian/changelog ===
node-chai (6.0.1+~cs12.4.15-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 6.0.1+~cs12.4.15
  * Refresh patches
  * Update test
  * Build with esbuild

 -- Yadd <yadd@debian.org>  Sun, 24 Aug 2025 21:48:08 +0200
