=== debian/control ===
--- 
+++ 
@@ -11,23 +11,21 @@
  , dh-sequence-nodejs
  , gulp
  , mocha
- , node-assertion-error
+ , node-assertion-error (>= 2.0.0-2~)
  , node-browserify
- , node-check-error
+ , node-check-error (>= 2.1)
  , node-deep-eql
+ , node-esbuild
  , node-get-func-name
  , node-gulp-babel
  , node-gulp-rename
  , node-gulp-wrap
  , node-pathval
- , node-rollup-plugin-babel
- , node-rollup-plugin-commonjs
- , node-rollup-plugin-node-resolve
  , node-type-detect
- , rollup
+ , node-typescript
  , terser
- , webpack (>= 4~)
-Standards-Version: 4.6.1
+ , webpack
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-chai
 Vcs-Git: https://salsa.debian.org/js-team/node-chai.git
 Homepage: https://chaijs.com
@@ -36,12 +34,6 @@
 Package: chai
 Architecture: all
 Depends: ${misc:Depends}
- , node-assertion-error
- , node-check-error
- , node-deep-eql
- , node-get-func-name
- , node-pathval
- , node-type-detect
  , nodejs:any
 Provides: ${misc:Depends}
  , ${nodejs:Provides}
