=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: chaijs
Project: chai
Repacksuffix: ~ds1

Component: types-chai
Template: Npmregistry
Ctype: nodejs
Dist: @types/chai

Component: fclone
Template: Github
Ctype: nodejs
Owner: soyuka
Project: fclone

Component: chai-exclude
Template: Github
Ctype: nodejs
Owner: mesaugat
Project: chai-exclude

Component: loupe
Template: Github
Owner: chaijs
Project: loupe
